uuid: dbc8a810-a5d9-48be-a584-a43c874e327d
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_date
    - paragraphs.paragraphs_type.etape
  module:
    - datetime
id: paragraph.etape.field_date
field_name: field_date
entity_type: paragraph
bundle: etape
label: Date
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
